<div class="bg-white border-style">
    <div class="padding15">
        <h1><?= $this->howtoshop['title_cz'] ?></h1>
        <?= $this->howtoshop['text_cz'] ?>
        <div class="search-holder">
            <a href='/cart/obchodnipodminky/?product_id=all'>
                <div class="button active bg-green border-style floatleft center">Obchodní podmínky</div>
            </a>
            <a href='/cart/<?= (isset($this->step)) ? "/order/?accepted=true&step=$this->step" : "?accepted=true" ?>'>
                <div class="button active bg-green border-style floatright center">Rozumím</div>
            </a>
        </div>
        <div class="clear"></div>
    </div>
</div>